取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

December 2020

1113
查看次数
0
有帮助
5
回复
shuaige91662
Beginner

思科 WLC IOS版本不支持AP型号问题!!!!!1

公司WLC某天突然暴毙,然后开case找思科拿了台备机;按原来的配置初始化WLC后,发现AP无法自动注册到WLC;
经查AP型号为2802I,坏的WLC IOS为8.5.x,备机IOS为7.6.x;
上官网查看发现AP无法注册到WLC是因为 IOS 7.6.X不支持
2802I的AP,现在我要将IOS7.6.X升级到8.5.X,经查发现版本
跨度太大需要二次升级,由于7.6.X这个版本太老没有找到相关
二次升级版本,导致进展不是很顺利。
贴吧里有思科元老知道从7.6.X升到8.5需要经过哪个版本吗?
5 条回复5
fortune
VIP Expert

7.5 directly to Release 7.6.X or a later release, 可以升级到8.0.0.XX
8.0.XX 之后可以直接升级到 8.5.X
所以你要先升级到8.0.0.XX版本
feng304222
Beginner

我跟你情况差不多,刚升级的一台2504控制器,
7.6升级到8.2.161,再升级到8.5.161 ,现在已经完成了,正常上线。
注意一下FUS版本,要1.9以上的
Cheng_Cao
Beginner

8.2 8.3比较主流吧,记得在7.6 直接升级到8.2应该是可以的
shuaige91662
Beginner

feng304222 发表于 2020-8-19 12:01
我跟你情况差不多,刚升级的一台2504控制器,
7.6升级到8.2.161,再升级到8.5.161 ,现在已经完成了,正常 ...

兄弟,玩过VWLC吗?能加个联系方式私聊吗?有点问题想请教下
leijunhu
Beginner

直接可以升到8.3
Content for Community-Ad


不能显示该小部件。